#modname "MA Hjortland"
#description "MA Hjortland, chacolithic deer."
#icon "hjortlandma/banner.tga"
#version 0.1

#selectnation 237
#era 2
#epithet "Winter's Bones"
#name "Hjortland"
#descr "In the great, old growth forests of Hjortland live a curious race of deer which walk on two legs and reason as men do. The Hjorta are technologically primitive, but have complicated social structures and a religious reverence for the seasons, life and death in equal measure. Chiefs and Warlords have direct command over tribesmen, but it is the Spring Doe and Winter Bucks who counsel, advise and mediate disputes. Winter Pelts are Hjorta deemed to have supernatural connections with the realm of the dead, and are raised as spiritual advisors and holy warriors. With the coming of the Awakening God the tribes of Hjortland unite under the joint guidance of Spring & Winter and heed the call."
#summary "

Race: Technologically primitive but robust deer-men. Prefers cold scale 1. Mild cold resistance.

Military: Very archaic weaponry but robust warriors with above-average strength and agility across the board. Sacreds with magic bone glaives. Moose cavalry. Many stealthy units.

Magic: Nature, Death, Water, Earth. Tied to priest-mages.

Priests: Powerful."
#brief "A nation of chacolithic deer-men."
#color 0 .9 .9
#flag "hjortlandma/flag.tga"
#idealcold 1
#likesterr 128
#hatesterr 256 16 64
#ainaturenation
#aideathnation
#aiawake 50
#aigoodbless 50
#aimusthavemag 6
#likespop 25
#likespop 62
#likespop 37


#startscout 6809
#startcom 6810

#startunittype1 6817 -- basic hjorta militia
#startunitnbrs1 10

#startunittype2 6802 -- basic hjorta slingers
#startunitnbrs2 10


#startsite "Old Growth Forest" 2 death, 2 nature, 1 water. Winter Bucks + Spring Doe + Winter Hunters

---- RECRUITS

#addrecunit 6817
#addrecunit 6801
#addrecunit 6802
#addrecunit 6803
#addrecunit 6804
#addrecunit 6805
#addrecunit 6806
#addrecunit 6807
#addrecunit 6808

--- LEADERS

#addreccom 6809
#addreccom 6810
#addreccom 6811
#addreccom 6812
#addreccom 6813
#addreccom 6814


----- GODS

#homerealm 1
#homerealm 2

#addgod 812
#addgod 6818
dummying out the big guy gods until i have sprites/a good cohesive view on them

#cheapgod10 6818

--- HEROES

#hero1 6821
#hero2 6822
#hero3 6833

------- PROVINCE DEFENCE -------

--Sets the units to be used in province defense.

#defcom1 6810
#defcom2 6811
#defunit1 6817
#defunit1b 6801
#defunit2 6805
#defunit2b 6803

#wallunit 6803
#wallcom 6811
#wallmult 10

--Sets how many of the units to appear per 10 points.

#defmult1 20
#defmult1b 10
#defmult2 20
#defmult2b 10

----- FORTS -----

#fortera 1
#templepic 10
#end

#end 			-- end of selectnation 237

-------- SITES -----------

#newsite
#name "Old Growth Forest"
#path 6
#level 0
#rarity 5
#gems 5 2
#gems 6 2
#gems 2 1
#homecom 6815
#homecom 6816
#homecom 6813
#end

-- UNITS --

#newmonster 6817
#spr1 "./hjortlandma/hjorta.tga"
#spr2 "./hjortlandma/hjorta1.tga"
#name "Hjorta"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. The most basic of recruits are simply tribesmen bearing spears of knapped stone."
#hp 12
#size 2
#mr 10
#mor 9
#str 11
#att 9
#def 10
#prec 11
#enc 3
#mapmove 16
#ap 13
#gcost 7
#rcost 1
#rpcost 10000
#weapon 55
#weapon 373
#armor 44
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#undisciplined
#coldres 5
#stealthy 0
#prot 2
#animal
#end

#newmonster 6801
#spr1 "./hjortlandma/slinger.tga"
#spr2 "./hjortlandma/slinger1.tga"
#name "Hjorta Slinger"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Basic skirmishers wield slings and bear hide shields in an effort to defend themselves against return fire."
#hp 12
#size 2
#mr 10
#mor 9
#str 11
#att 10
#def 11
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 9
#rcost 1
#rpcost 10000
#weapon 22
#weapon 55
#armor 44
#armor 105
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#stealthy 0
#undisciplined
#prot 2
#animal
#end

#newmonster 6802
#spr1 "./hjortlandma/hunter.tga"
#spr2 "./hjortlandma/hunter1.tga"
#name "Hjorta Hunter"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Hjorta hunters are sneaky and agile, but are lightly equipped."
#hp 12
#size 2
#mr 10
#mor 10
#str 11
#att 11
#def 12
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 10
#rcost 1
#rpcost 10000
#weapon 373
#weapon 21
#weapon 55
#armor 44
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#stealthy 10
#prot 2
#animal
#end

#newmonster 6803
#spr1 "./hjortlandma/bow.tga"
#spr2 "./hjortlandma/bow1.tga"
#name "Hjorta Archer"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Hjorta use primitive weapons but construct large bows, augmented by their natural build."
#hp 12
#size 2
#mr 10
#mor 11
#str 11
#att 11
#def 12
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 12
#rcost 1
#rpcost 10000
#weapon 24
#weapon 55
#armor 44
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#stealthy 0
#prot 2
#animal
#end


#newmonster 6804
#spr1 "./hjortlandma/warrior.tga"
#spr2 "./hjortlandma/warrior1.tga"
#name "Hjorta Warrior"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Hjorta warriors sport stone spears, javelins and hide shields."
#hp 12
#size 2
#mr 10
#mor 11
#str 11
#att 11
#def 12
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 13
#rcost 3
#rpcost 10000
#weapon 21
#weapon 373
#weapon 55
#armor 10
#armor 120
#armor 105
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#stealthy 0
#prot 2
#animal
#end

#newmonster 6805
#spr1 "./hjortlandma/elite.tga"
#spr2 "./hjortlandma/elite1.tga"
#name "Hjorta Soldier"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Hjorta soldiers are better trained and sport equipment made of copper."
#hp 14
#size 2
#mr 10
#mor 12
#str 12
#att 12
#def 12
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 14
#rcost 1
#rpcost 10000
#weapon 643
#weapon 55
#armor 70
#armor 106
#armor 135
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#prot 2
#animal
#end

#newmonster 6806
#spr1 "./hjortlandma/eliteglaive.tga"
#spr2 "./hjortlandma/eliteglaive1.tga"
#name "Hjorta Glaive Soldier"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Hjorta Glaive Soldiers are equipped in copper and have superior training to most of their kin."
#hp 14
#size 2
#mr 10
#mor 12
#str 12
#att 12
#def 12
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 14
#rcost 1
#rpcost 10000
#weapon 673
#weapon 55
#armor 106
#armor 135
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#prot 2
#animal
#end

#newmonster 6807
#spr1 "./hjortlandma/bone.tga"
#spr2 "./hjortlandma/bone1.tga"
#name "Hjorta Winter Pelt"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Hjorta born with white pelts are believed to have crossed over into the afterlife in the womb, before returning alive at birth. They are given armor made of bones, along with a magic glaive which weakens those it strikes."
#older -5
#hp 15
#size 2
#mr 11
#mor 14
#str 13
#att 13
#def 13
#prec 12
#enc 3
#mapmove 16
#ap 14
#gcost 23
#rcost 1
#rpcost 10000
#weapon 455
#weapon 55
#armor 149
#armor 150
#forestsurvival
#humanoid
#nametype 115
#maxage 75
#coldres 10
#holy
#stealthy 0
#invulnerable 5
#prot 2
#animal
#end

#newmonster 6808
#spr1 "./hjortlandma/moose.tga"
#spr2 "./hjortlandma/moose1.tga"
#name "Hjorta Moose Rider"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Hjorta sometimes tame and ride ill-tempered moose into battle. If the rider is slain, the moose will stubbornly fight on until killed or after the battle, at which point it will wander off into the wild."
#hp 14
#size 4
#ressize 2
#mr 10
#mor 12
#str 13
#att 13
#def 13
#prec 12
#enc 3
#mapmove 22
#ap 24
#gcost 20
#rcost 5
#rpcost 10000
#weapon 708
#weapon 21
#weapon 354
#weapon 56
#armor 10
#armor 105
#armor 120
#trample
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#mountedhumanoid
#secondtmpshape 1084
#prot 2
#animal
#end

---- COMMANDERS ----


#newmonster 6809
#spr1 "./hjortlandma/hunter.tga"
#spr2 "./hjortlandma/hunter1.tga"
#name "Hjorta Scout"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Hjorta scouts are skilled sneaks."
#noleader
#hp 12
#size 2
#mr 10
#mor 10
#str 11
#att 11
#def 12
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 10
#rcost 1
#rpcost 10000
#weapon 373
#weapon 21
#weapon 55
#armor 44
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#stealthy 10
#prot 2
#animal
#end

#newmonster 6810
#spr1 "./hjortlandma/cap.tga"
#spr2 "./hjortlandma/cap1.tga"
#name "Hjorta Chief"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Hjorta Chiefs lead smaller bands of soldiers on raids, but lack the training for complex leadership."
#hp 13
#size 2
#mr 10
#mor 11
#str 11
#att 11
#def 12
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 40
#rcost 3
#rpcost 10000
#weapon 643
#weapon 55
#armor 10
#armor 119
#armor 70
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#okleader
#stealthy 0
#prot 2
#animal
#end

#newmonster 6811
#spr1 "./hjortlandma/elitecap.tga"
#spr2 "./hjortlandma/elitecap1.tga"
#name "Hjorta Warlord"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Successful Chiefs often become Warlords, ending up in command of larger numbers of better equipped soldiers. They bear a full set of copper equipment to show for their heightened status."
#hp 14
#size 2
#mr 10
#mor 12
#str 12
#att 12
#def 12
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 70
#rcost 1
#rpcost 10000
#weapon 673
#weapon 55
#armor 106
#armor 135
#forestsurvival
#humanoid
#nametype 115
#maxage 50
#coldres 5
#goodleader
#prot 2
#animal
#end

#newmonster 6812
#spr1 "./hjortlandma/springapprentice.tga"
#spr2 "./hjortlandma/springapprentice1.tga"
#name "Spring Fawn"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Spring Fawns are young Spring Doe in training, though they still hold religious authority and conduct many minor rituals."
#older -15
#noleader
#drawsize -10
#spellsinger
#hp 11
#size 2
#mr 13
#mor 10
#str 10
#att 8
#def 8
#prec 12
#enc 3
#mapmove 16
#ap 13
#gcost 10010
#rcost 1
#rpcost 1
#weapon 55
#weapon 7
#armor 44
#forestsurvival
#humanoid
#nametype 116
#female
#maxage 50
#coldres 5
#reqlab
#holy
#magicskill 8 1
#magicskill 6 1
#custommagic 9728 15
#stealthy 0
#prot 2
#animal
#end

#newmonster 6813
#spr1 "./hjortlandma/springmage.tga"
#spr2 "./hjortlandma/springmage1.tga"
#name "Spring Doe"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Spring Doe are respected wise women of the tribes, and while they rarely intervene in military matters they are respected priests and mages. Spring Doe are capable of mending afflictions."
#poorleader
#spellsinger
#hp 11
#size 2
#mr 14
#mor 12
#str 10
#att 9
#def 9
#prec 12
#enc 3
#mapmove 16
#ap 13
#gcost 10010
#rcost 1
#rpcost 2
#weapon 55
#weapon 7
#armor 44
#forestsurvival
#humanoid
#nametype 116
#female
#maxage 50
#coldres 5
#reqlab
#holy
#magicskill 8 2
#magicskill 6 2
#custommagic 9728 100
#custommagic 1536 10
#autohealer 1
#prot 2
#stealthy 0
#animal
#end

#newmonster 6814
#spr1 "./hjortlandma/boneapprentice.tga"
#spr2 "./hjortlandma/boneapprentice1.tga"
#name "Winter Fawn"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Winter Fawns are young Winter Bucks in training, though they still hold authority over matters of life and death, and are viewed by others with awe and suspicion."
#older -35
#noleader
#drawsize -10
#hp 12
#size 2
#mr 13
#mor 12
#str 11
#att 9
#def 9
#prec 11
#enc 3
#mapmove 16
#ap 13
#gcost 10010
#rcost 1
#rpcost 1
#weapon 55
#weapon 7
#armor 44
#forestsurvival
#humanoid
#nametype 115
#maxage 75
#coldres 10
#reqlab
#holy
#magicskill 8 1
#magicskill 5 1
#custommagic 5632 15
#stealthy 0
#invulnerable 5
#prot 2
#animal
#end

#newmonster 6815
#spr1 "./hjortlandma/bonemage.tga"
#spr2 "./hjortlandma/bonemage1.tga"
#name "Winter Buck"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. Winter Bucks are learned practitioners of death and water magic, and are the ultimate authority on all matters regarding life and death. They are feared and respected, but oft mistrusted. Winter Bucks have learned the secrets to purge disease from the body."
#poorleader
#hp 12
#size 2
#mr 15
#mor 14
#str 11
#att 10
#def 10
#prec 11
#enc 3
#mapmove 16
#ap 13
#gcost 10010
#rcost 1
#rpcost 2
#weapon 55
#weapon 7
#armor 44
#forestsurvival
#humanoid
#nametype 115
#maxage 75
#coldres 10
#reqlab
#holy
#magicskill 8 3
#magicskill 5 2
#custommagic 5632 100
#custommagic 1536 10
#stealthy 0
#invulnerable 5
#prot 2
#autodishealer 1
#animal
#end

#newmonster 6816
#spr1 "./hjortlandma/bonebow.tga"
#spr2 "./hjortlandma/bonebow1.tga"
#name "White Hunter"
#descr "A primitive yet robust deer-like inhabitant of ancient forests. White Hunters are secretive and mistrusted winter pelts who act as spies and assassins for the Winter Bucks. They are trained to strike targets from afar with bows that use enchanted wailing arrows."
#noleader
#hp 14
#size 2
#mr 11
#mor 14
#str 12
#att 12
#def 12
#prec 13
#enc 3
#mapmove 16
#ap 14
#gcost 100
#rcost 1
#rpcost 1
#weapon 439
#weapon 55
#armor 10
#forestsurvival
#humanoid
#nametype 115
#maxage 75
#coldres 10
#holy
#stealthy 10
#assassin
#patience 1
#prot 2
#invulnerable 5
#animal
#end

---- HEROES ----

#newmonster 6821
#spr1 "./hjortlandma/herobig.tga"
#spr2 "./hjortlandma/herobig1.tga"
#name "Spring Buck"
#fixedname "Hadibran"
#descr "Hadibran is a Hjorta of unusual size and heroic might. He is not particularly learned or wise, lacking magical ability or religious understanding. Still, he is strong, brave, humble and capable of leading soldiers. In the time of the Awakening God Hadibran has withdrawn from adventuring to heed the call. Hadibran is clearly touched by the spirits of Spring, and for a male of unremarkable birth to be elevated to such status brings rumor of new ages."
#hp 26
#drawsize 50
#size 3
#mr 11
#mor 15
#str 16
#att 12
#def 12
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 75
#rcost 3
#rpcost 10000
#weapon 252
#weapon 55
#armor 10
#armor 119
#armor 70
#forestsurvival
#humanoid
#maxage 50
#coldres 5
#okleader
#stealthy 0
#prot 4
#animal
#heal
#end

#newmonster 6822
#spr1 "./hjortlandma/heromage.tga"
#spr2 "./hjortlandma/heromage1.tga"
#name "Prodigal Illusionist"
#fixedname "Roald"
#descr "Roald is a Hjorta who was cursed with a sharp intellect and no prospect at attaining status within his tribe. Leaving Hjortland as a young buck, Roald has returned to answer the call of the Awakening God. He is a skilled Astrologer and Illusionist. Roald has learned the secrets of advanced architecture and has earned the status he so desired by designing fortresses for the primitive warlords of Hjortland. Roald has forgotten his roots, and is no longer as capable of living off the land or moving silently as other Hjorta."
#hp 11
#size 2
#mr 12
#mor 12
#str 11
#att 11
#def 11
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 75
#rcost 3
#rpcost 10000
#weapon 674
#weapon 55
#humanoid
#maxage 50
#coldres 5
#poorleader
#prot 2
#animal
#end

#newmonster 6823
#spr1 "./hjortlandma/whitehero.tga"
#spr2 "./hjortlandma/whitehero1.tga"
#name "White Death"
#fixedname "Sisu"
#descr "Sisu is a Hjorta born with a white pelt and ill fortune. In his youth he had escaped several ambushes from hunters, adventurers and simple raiders who have ventured into Hjortland. Sisu has hardened himself into a merciless survivor and assassin, preferring to use two daggers to overwhelm isolated victims. In the age of the Awakening God, he has pledged his loyalty and serves without hesitation. Sisu is a skilled assassin, ever-patient and capable of scaling fortress walls."
#hp 12
#size 2
#mr 10
#mor 14
#str 12
#att 13
#def 13
#prec 11
#enc 3
#mapmove 16
#ap 14
#gcost 75
#rcost 3
#rpcost 10000
#weapon 674
#weapon 674
#weapon 55
#armor 10
#armor 119
#humanoid
#maxage 75
#coldres 5
#noleader
#prot 2
#animal
#forestsurvival
#mountainsurvival
#ambidextrous 2
#invulnerable 5
#scalewalls
#stealthy 10
#assassin
#patience 2
#holy
#end

---- PRETENDERS ----

#newmonster 6818
#spr1 "./hjortlandma/magepretender.tga"
#spr2 "./hjortlandma/magepretender1.tga"
#name "Stag of Winter"
#descr "The Stag of Winter is a Hjorta Winter Buck who has achieved such power that he has claimed godhood for himself. The Stag of Winter is a master of Death magic, resistant to cold damage and resilient against mundane weaponry."
#goodleader
#hp 13
#size 2
#mr 18
#mor 30
#str 12
#att 11
#def 11
#prec 12
#enc 3
#mapmove 16
#ap 13
#gcost 10015
#rcost 1
#rpcost 1
#weapon 55
#weapon 7
#armor 44
#forestsurvival
#humanoid
#nametype 115
#maxage 500
#coldres 10
#startdom 1
#magicskill 5 1
#pathcost 10
#invulnerable 5
#prot 2
#animal
#end

#newmonster 6819
#spr1 "./hjortlandma/magepretender.tga"
#spr2 "./hjortlandma/magepretender1.tga"
#name "Test Big Guy"
#descr "The Test Big Guy is me trying to figure out how drawsize works."
#goodleader
#drawsize 75
#hp 13
#size 4
#mr 18
#mor 30
#str 12
#att 11
#def 11
#prec 12
#enc 3
#mapmove 16
#ap 13
#gcost 10015
#rcost 1
#rpcost 1
#weapon 55
#weapon 7
#armor 44
#forestsurvival
#humanoid
#nametype 115
#maxage 500
#coldres 10
#startdom 2
#magicskill 5 1
#pathcost 40
#invulnerable 5
#prot 2
#animal
#end

#newmonster 6820
#spr1 "./hjortlandma/magepretender.tga"
#spr2 "./hjortlandma/magepretender1.tga"
#name "Test Bigger Guy"
#descr "The Test Bigger Guy is me trying to figure out how drawsize works."
#goodleader
#drawsize 150
#hp 13
#size 6
#mr 18
#mor 30
#str 12
#att 11
#def 11
#prec 12
#enc 3
#mapmove 16
#ap 13
#gcost 10015
#rcost 1
#rpcost 1
#weapon 55
#weapon 7
#armor 44
#forestsurvival
#humanoid
#nametype 115
#maxage 500
#coldres 10
#startdom 2
#magicskill 5 1
#pathcost 40
#invulnerable 5
#prot 2
#animal
#end

---- WEAPONS ----

---- SPELLS ----

